@charset "utf-8";
/* CSS Document */

.news_a .cate-wrap .webgene-blog {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 20px;
}
.news_a .cate-wrap .webgene-blog .webgene-item a {
	border: #D0D0D0 1px solid;
    padding: 5px 15px;
    border-radius: 100px;
    font-weight: 500;
}
.news_a .cate-wrap .webgene-blog .webgene-item a.on {
    background-color: #0A183E;
    border-color: #0A183E;
}
.news_a .cate-wrap .webgene-blog .webgene-item a.on p {
    color: #fff;
}
.news_a .cate-wrap .webgene-blog .webgene-item a p {
    font-weight: 400;
	font-size: 15px;
}
.news_a .cate-wrap .webgene-blog .webgene-item a::before {
    content: none;
}

.news_a .cate-wrap{
	position: static;
	top: auto;
	flex: none;
	align-self: auto;
}
.news_a .cate-wrap .webgene-blog .webgene-item.selected a{
	pointer-events: none;
	background-color: #191919;
	border-color: #191919;
	color: #fff;
}

.news_a .cate-wrap .webgene-blog .webgene-item.selected a p{
	color: #fff;
}
.news_a .cate-wrap .webgene-blog .webgene-item{
	min-width: 0;
}
/* ---------- contents ---------- */
.news_a {
    gap: 60px;
    align-items: center;
}
.news_a .news_list .webgene-blog .webgene-item .cate_txt {
    border: #D0D0D0 1px solid;
    padding: 5px 15px;
    border-radius: 100px;
	color: #010000;
	font-size: 15px;
	font-weight: 500;
}
.news_a .news_list .webgene-blog .webgene-item .date {
    line-height: 1;
    font-size: 14px;
    color: #8B8B8B;
    letter-spacing: 0.12em;
    font-family: "Libre Caslon Text", sans-serif;
}
.news_a .news_list .webgene-blog .webgene-item {
    border-bottom: none;
}
/* ---------- pagination ---------- */
.news_a .webgene-pagination{
	width: 100%;
}
.news_a .webgene-pagination ul{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	gap: 30px;
}
.news_a .webgene-pagination ul a{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	color: #111111;
	text-align: center;
	letter-spacing: 0;
	background-color: transparent;
	width: 46px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	font-size: 18px;
	font-weight: 700;
	line-height: 0;
	border: 1px solid #ADAAAA;
	font-family: "Zen Old Mincho",  sans-serif;
}
.news_a .webgene-pagination ul a:hover{
}
.news_a .webgene-pagination ul .selected a{
	pointer-events: none;
	background-color: #191919;
	border-color: #191919;
	border: none;
	color: #fff;
}


/* ---------- newspage ---------- */
.newspage_a .webgene-blog .webgene-item .date {
    line-height: 1;
    font-size: 14px;
    color: #8B8B8B;
    letter-spacing: 0.12em;
    font-family: "Libre Caslon Text", sans-serif;
}
.newspage_a .webgene-blog .webgene-item .catename {
    font-size: 15px;
    padding: 5px 15px;
    border: #D0D0D0 1px solid;
    border-radius: 50px;
    max-width: 95px;
	background-color: inherit;
}

.newspage_a .webgene-blog .webgene-item .img-box .itembox img {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
    display: block;
}
.newspage_a .webgene-blog .webgene-item .img-box .itembox img{
	cursor: pointer;
}
.newspage_a .webgene-blog .webgene-item .img-box .itembox {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){

}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){

}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){

}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

